CVE-2012-1302

2014-12-27T21:59:01
ID CVE-2012-1302
Type cve
Reporter NVD
Modified 2017-07-17T09:18:01

Description

Multiple cross-site scripting (XSS) vulnerabilities in amMap 2.6.3 allow remote attackers to inject arbitrary web script or HTML via the (1) data_file or (2) settings_file parameter to ammap.swf, or (3) the data_file parameter to amtimeline.swf.